View Issue Details

IDProjectCategoryView StatusLast Update
0000220Bacula-Webbug-phppublic2018-07-07 13:12
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86_64OSDebianOS Version8.0 (Jessie)
Product Version8.0.0-rc1 
Target Version8.1.0Fixed in Version8.1.0 
Summary0000220: Pie charts values should not use decimal
DescriptionPie charts values format should not use decimal, bar charts does

For example, pie chart in main dashboard for overall jobs status should not use decimal, but bar chart with last 7 days stored bytes/files yes.
Additional Informationhttps://github.com/d3/d3-format/blob/master/README.md#format
TagsNo tags attached.

Activities

davide

2018-07-07 13:12

manager   ~0000807

Problem fixed, the bug fix will be available for next release.

Issue History

Date Modified Username Field Change
2017-09-15 11:03 davide New Issue
2017-09-15 11:03 davide Status new => assigned
2017-09-15 11:03 davide Assigned To => davide
2017-09-15 11:20 davide Additional Information Updated View Revisions
2018-07-01 11:57 davide Target Version => 8.1.0
2018-07-07 13:07 davide Summary Pie and bar charts values should not be rounded => Pie charts values should not use decimal
2018-07-07 13:07 davide Description Updated View Revisions
2018-07-07 13:12 davide Status assigned => resolved
2018-07-07 13:12 davide Resolution open => fixed
2018-07-07 13:12 davide Fixed in Version => 8.1.0
2018-07-07 13:12 davide Note Added: 0000807